<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonAS.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7654 characters]
        InRUNEcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonAS.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        PIfcwNPPocD0LxojQBYvOM4oAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonAS.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAezSURBVGhD7ZlnTFVJFIDtYkPErrGjqKAIKhIVNVZs
        USyxJ2Js/FBRo0SisXdjSbAQG6IJWLCBUaNGicRubLFEAqIo1tgbNvbbe4aXy+O5C3vfE7K53y9m5twz
        Z8op8yhkYmJiYmJiYmJikls8PDwCAwPnzJkTGxt7+vTpCxcu3Lhx4/79+ykpKbdv375y5UpiYuKJEyc2
        bdo0duzYTp06VahQQX1ZEOjSpUtUVFRSUtKbN28yc8GXL1/S09MTEhJmzpxZtWpVpSW/8Pf3P3LkyNu3
        b8W4Fy9eXLp0iZ2eOHHigAEDunbt6u3t7enp2a5du969e48YMWL27Nnx8fGs9tevX8j/+PEjOTk5LCws
        f86kZMmSISEhL1++xJRv376dPXs2ODjYzc2taNGihQsXLlasWIkSJZBxyoK/6WG0SJEizs7OHF14eDhr
        1taeeezYsebNmyvVfwaM2Lp1q0x/8eJF3AC76cfQOnXqsOUrV66MiYk5efLktWvXcIZz584dPnyYTyZP
        ntyiRQtXV1fR06BBgxUrVsgxPnz4kA+l3+GUKlVqy5YtzJqRkREREVGlShU6ixcv3qNHj40bNz548EBb
        2m/h/rA2zrBevXqikFt37949htLS0jp06CCdDoTLQOQRa7jc0tm0adP169e/f/9e+nMJBzhq1CiODg1c
        JE6MTkKZu7u7qHUUPXv2/PjxI5OtWbNGetq3b3/r1i3Nqjzz/ft39MgyWrZsiX/TuW/fPtxJlNsf3ODA
        gQNMQ/h3cXGhh4AjExth7dq1soygoKAPHz5w2QICArQJHQC+++nTJ2YV52vYsOHdu3fFDiP8/Plz7ty5
        KCRwEaDoiYuLK126tDanXcGVIyMjmYAAX758eXq4BpoNdiA1NbVNmzboHDp0KEfx9etXhzh3o0aNiJLM
        N3z4cJq+vr7iGFZwE9RfeWT79u0EDMCtacrJ2BnuKKpJal5eXkTSgwcPalNngyKCAMVGqnZeIEv06dOH
        iQjQNHE5mddukFyJpKjGp8uWLevn5/fu3Ttt6mxQ4VWvXt0SfPPKtm3biEh9+/bFQ54+fVq7dm01vV0g
        IkVHRzMNCZjmlClTCIsysR7KUo6IIPPfXIVaq0aNGpjOSYIci92oXLky9jENlSbNXbt2yaxWsEIuNAIs
        Y+rUqY8ePVIDuQO7OWH2iw+5lqNHj9YmtxNsz9WrV5lm0KBBNO/cuSOz6nny5Am1kMgLPj4+S5culTpC
        IAw8fvxYNWwxZswYPuTtwTmzC6LHPlDJSSGE3pEjR9p8J4SGhippHdzvxo0bjxs3bu/evWwzF33JkiVU
        VvPnzz969KiUvXpI0p07d6YM4e+FCxcqLcahJiVsE7PRy0Z+/vxZqn8LNPfs2VOpUiX1gS3IWRR5VKkg
        RXiZMmUIAGz8+fPnWZuoYvupu8TZWGTFihXV9wbp1q1bzg2zQObesGFD7h8x5Er8XjU0WAxu9urVK6VR
        x86dO6nHlJwRdu/erVTqYO9xALaKq2WxCbehKGzVqtXvirZq1aqxI61bt7ZaBqxbt06p1vH69Wtyn5Iw
        gk0v5FLxrlcSGjVr1uRhwBCXgVe/6tVRq1at48ePI8C15ApZrZPErCm2hpyjJIyALyp9Ojh6KyNIGmos
        M/P69evcGTWQBe9pNZyZefnyZc5EDWj8LjPyXlUSRrAZhehk45WExrBhw9SYluyknNZDArYEAw7EyoUW
        L14sQ1akp6crCSPYXAOH06xZMyWhgWsSN6nYsM+mI5YrV44LQ7pghQjIE1zgSDdv3qxUZ8eBa+BOE8iV
        RBbsPZXCP8QooipeQdZX7Swo5vfv369UZ4fIoYSMcPPmTaVPBzW2HfMoOZQsoVRnh5ythIwQFham9GUn
        JiZGSRiGEGezEGb7QkJClJARuBs7duzIOQfVh7+/vxIyAI4hhb0evB/PGThwIKW+kjMI7wfKjUWLFq1a
        tWrBggWnTp2SmVJSUgYPHswtV3I5IML+68uYIiUhIQFtz549Cw8PJzAsX758+vTpHh4eSsIRoP358+ey
        DJIdp9SvXz+rX389PT25hBQLFOrTpk2rW7euGsjBkCFDMjIyULV69WrV9WfAblmDgBE4X2RkJHaTy8aP
        Hy/PYgtnzpyxuQxXV1eRJGnapzTKPTwVpErjHGJjY+Pi4jRT/4awC6qhY9asWepjHdxMGeUh/g930lFQ
        bDI3ZfOhQ4fq16/v7e1NFYRNVGn6d4/AQU2YMEF9mQX1IpU8o8QfNzc31fsncXFxiY+PxwKWgd2kYTrl
        h3sSWVRUFLkc0wHn4YVttc0BAQFS0hPx5Pee/MHLy8uSAVkGpqsB7dHTsWPHYI22bduqXg3WSTRLS0vj
        K9bP0amB/AL7LL/X49ZWBXlOCF8zZsyQWpgkQDAlcKuxfIRlyC/vQKlMBerj46Mv6QSsJwTLEwK4Y+QB
        JycnNZzvNGnSRP/cS05OjoiI4CXUvXt3Pz+/wMBAAgAvJIKYCKSmpuLi8kNOAQIXnzRpUlJSklgJ1IV4
        M+Za/ukIOEB0dLSvr6/6rABCiAwNDU1MTMyZIlgMwapXr17Ozs5KusCCj1ICkXSDgoLmzZu3bNkyao3+
        /fu7u7vnfKCamJiYmJiY/K8pVOgvW0dfmBY2c0AAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6675 characters]
        pv0L68A/5w+elLMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQeSURBVGhD7ZlPRHRRFMCHiIg0RERMYoghImKItIiI
        oTYREa0iZlO0iigRERERMZuGISL6REREtGqVIiKiRLR93685p+d9NTPdN903X4v7W4x3zjv33nP/n/Mm
        5nA4HA6Hw+FwhKO+vn5oaGhpaSmfz19cXNze3nqe9/DwwPPBwcHa2lomk2lsbFTr30ZXV9fGxgYem5DL
        5dLptJb8DbS3tzPA6p3nHR4eLiwsjI6O9vT0JBIJDFpbW3keHh7OZrOFQkHtPG97exu9VPI/WVxcVI88
        D9fj8bi+KE9DQ8PMzMzV1ZWUov/6ovbU1dX5i2d5ebmpqUlfGEOfpfjm5mYymVRtzaBJGhYPWDaqDU9v
        b+/Ozo7Uw2JTbQ1gBqQD/LKVVVstHGX+fKZSKdVGjTRJB2heVT9mfX1d6lQ5Ujj7i0PmVZ6BwcHBlZWV
        Px/wjEbflUHmls6oHBEco9IBripVfaG5uRmnxewT6Hmrdl9gIYnZ+Pi4qqJA7gGmQuVS+B3Y2tpi7Ofm
        5m5ubkQDvFW7UkxPT2NzenqqsnX8capwjI6NjYlN0NeOjo7n52fRQ+V7jZAEm5+cdZWQ9cqhrnIpGPWi
        n+/wrNpYjDlR7b/6r3DCYnN8fKyyRbhcxYPKN3GwD8GpKNe3ktzd3WHG3lPZFkSj1EsspHIZ2ABFP99h
        7FUbi3EuqdagD3LOzs7OqmwLognqnZ+fV7k8bAm8hOARFNzW38Z5IyMjmO3v76tsC2aAepkNlcMgp41A
        IqHa8hDtYknuobItJJuRWDoUzIZ/KPFgEmwTy4g9m1BVVnh5eaHSKoLTvb09cciwA8L9/T1F2traVLaC
        +KGCMf51EaoDcH19TanOzk6VrfD6+kqlYVNhubPDdgAiOV6rm1yKAHtaZWPe3t4oaHk/nJycUGl/f7/K
        ZhS74FWI80rCSFGKUVPZFpIzkAerbEaxC6F30cDAAKXshxsEYdSbz+dVNoP9EIw4DDG/T8PBqfo+pNbX
        aCkuLy9pqLu7W2WL5HI5qg61QQmfQAUzZCHRDZXtkk6n3yfC87hHVVURwgqxN4kvfFiuFKniKDNld3eX
        BiqnEEIwgAXD2SALxfj8/FzlKOjr6xOfvl2sXGpiKZjccew0slCMJycnVRUREtyTG3z7YcbPGXhQVUX8
        Tz4qR4okpTSpsg3kPAXLMVI5ksmktGfrW9Dq6qpUSPajqhogqRYwJz/5XBn8UBnhWVSOVColi6rq5hkI
        SQ+hpjMQJPj5Hm/M/Qh+7mYg/sOH+09MTEycnZ2JQ09PT1znmUzma+jf0tJCOk6fJYwXstmsvv4N4PfR
        0ZG69gFZOJe0/5ePD8qpqSnD+77WxONx7tpCoSCJWJDHx0fWG9G75Sw5ahKJBDf0z/9ncTgcDofD4XBU
        Tyz2F+3KyqVlWw40AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonInformation.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6586 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonInformation.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonInformation.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAPmSURBVGhD7ZlRRHRBFIAjIiItERGbWGKJJWKJ/A8R
        sfQUEdFTxL4UPUWUiIiIiNiXliUiSkRELD31lCIiokT0ev/v75x/be1/7957d+5u/PM9rHvOnDtzzszc
        mTmzTRaLxWKxWCwWy/9HS0vL6OjoyspKPp8vFov39/eO4zw9PfF8dHS0sbGRyWTa2trU+qfR39+/tbWF
        x37I5XLpdFrf/An09PTQweqd4xwfHy8tLU1MTKRSqXg8jkFXVxfPY2Nj2Wy2UCionePs7u6il0oayfLy
        snrkOLgei8W0wJ3W1ta5ubmbmxt5i/i1oP40NzeXJs/q6mp7e7sW+IaY5fXt7e1EIqHaukGTNCweMG1U
        G5zBwcG9vT2ph8mm2jrACEgA/PIpqzYsLGWl8Uwmk6qNGmmSAGheVTWzubkpdaocKaz9n13mVB2Bjo6O
        g4OD09PTnZ0dnlXrjowtwagcESyjEgBblarcwXUxBp5V6w4TSYwnJydVFQWyDzAUKnvCCIhPwLNqPZmd
        ncX44uJCZeOU+snnMrqwsCD2wLNqq8GRBPta1jovZL6yqKvsA/oV7/lV2QessLRydnamskHYXP/0p+P4
        2Ylr5OHhgYb49lQ2BadR6uUspLInvb29vyrQMh/IOjs/P6+yKThNUO/i4qLKnry+vmL8DS3zwfj4OPaH
        h4cqm4IRoF5GQ2VPPn3+jpb5gNMu9uQeKptCshk5S1dlbW2NxRTKB0TLfMBZRl7hI1SVEd7e3qg06OG0
        fHlVlT8eHx95pbu7W2UjhPADQsdwe3vLK319fSob4f39nUqDpsKhY4hkeQ03uKFj+Pj44BXD38P5+TmV
        Dg8Pq+yPcDHQU9jTayqbQnIG8mCV/REuhpGREezNHzc4hFFvPp9X2R/hYgi0nwaAVVVcCTRHw8VwfX2N
        /cDAgMoGyeVyVB3oEBoiBplIhKGyWdLptHjDPqqqCkr5p1C+TyNKEbu4Wv8LpivGgXoqGPv7+zTgkUJw
        Pv10uApqXQFZKKVXV1cqR8HQ0JA44TZZU6mUGHhwd3en1l/hSyMLxWB6elpVESGHe3J8t4sZwpCEwQ2y
        CzX9SunKR+VIkaSUJlU2gaynYPiM5EYikZD2TN0Fra+vS4VkP6qqA5JqAWNSy3Vl+UVlhGuRG8lkUiZV
        6ObpCEkPoa4jUE759T3e+Pej/LqbjmjAxf03pqamLi8vxaGXlxe280wmU3n07+zsJB0nZjnGC9lsVot/
        Avh9cnKirv2FLLxYLJb+8imBcmZmxmO/bySxWIy9tlAoSCJWzvPzM/ON07vhLDlq4vE4W17t/7NYLBaL
        xWKxNIqmpt8a/9qVf35SdAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>